A version of rmdb that is compatible with Protege 5.0 beta 18 and later, that has switched to owl-api 4.0. The rmdb package has been reduced to those modules that are required by the protege-plugin protegeview.

Name
Last commit
Last update
diagnosis Loading commit data...
logging Loading commit data...
owlapi-3 Loading commit data...
protegeview Loading commit data...
.gitignore Loading commit data...
README.md Loading commit data...
ca.uvic.cs.chisel.cajun.jar Loading commit data...
pom.xml Loading commit data...